EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
ME_QED: {ENABLED: false}
SHOWER_GENERATOR: None
INTRINSIC_KPERP: {
  MEAN: 0.0,
  SIGMA: 0.0
}
ME_GENERATORS: Amegic
EVENT_GENERATION_MODE: Weighted
ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis.LO.scf$(SCF)
EVENT_SEED_MODE: 3
BEAMS: 2212
BEAM_ENERGIES: 3500
MODEL: SMEHC
TAGS: {
  SCF: 1.0,
  FSF: $(SCF),
  RSF: $(SCF),
}
SCALES: VAR{$(FSF)*sqr(125)}{$(RSF)*sqr(125)}
PROCESSES:
- 93 93 -> 25:
    Order: {QCD: 2, EW: 1}
RIVET: {
  -a: MC_PHOTONPHOTON_JOEY_STABLE,
  USE_HEPMC_SHORT: 1,
  IGNOREBEAMS: 1
}
